[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Installing the packagekit fix for the "Failed to get TID error"



Hey all I know there are a lot of posts about this "Failed to get TID error" and I know Fedora has released a fix. I may have missed something but is there a trick to getting the fix "PackageKit-03.12-1.fc10.i386.rpm" to install? When I try to install I get that same "Failed to get TID error".
 
Any thoughts on this would be greatly appreciated .

Thanks
 
David

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]